
[Desktop Entry]
Encoding=UTF-8
Name=SBalls
Comment=Draws an animation of textured balls spinning like crazy. Written by Eric Lassauge; 2002.
TryExec=sballs
Exec=sballs -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
